Subject: Re: Starting Apache
From: Tak Ota <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 12 Jul 2001 11:42:18 -0700 (PDT)

Nope, I can only start inetd but not apache, nor cron.  In case of
inetd I learned that after "cygrunsrv -I ineted -p
/usr/sbin/inetd.exe" I had to reboot the W2K, otherwise cygrunsrv -S
inetd started inetd but it died shortly after.  Anyway cygrunsrv is a
mysterious existence for me now.  I wanted to pursue the reason why I
am not successful using cygrunsrv but the snapshot I got
cygwin-src-20010707.tar.bz2 does not seem to contain its source code.

For now I am forcing myself not forgetting to start httpd when I
reboot the server.  Sigh...

-Tak

On Thu, 12 Jul 2001 08:42:38 +0200, Riaan Labuschagne <[email-masked]> wrote:

> Any luck on this yet?????????
> 
> Riaan Labuschagne
> e-mail: [email-masked]
> +27 82 567 9063
> +27 21 982 2223
> +27 21 982 2225 (fax)
> Visit http://www.radioretail.co.za
> 
> 
> 
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: 12 July 2001 09:29
> To: Tak Ota; [email-masked]
> Subject: Re: Starting Apache
> 
> 
> Am 11 Jul 2001, um 22:55 hat Tak Ota geschrieben:
> 
> Hi Tak,
> 
> > I just downloaded Apache 1.3.20.  It compiled/installed/ran out of the
> > box without any tweaking at all.  It was quite an impressive and
> > delightful experience.  Thank you.
> > 
> > BTW, I am now trying to automate the following work, in case I reboot
> > the machine.
> > 
> > /usr/local/apache/bin/apachectl start
> > 
> > What is the equivalent mechanism as /etc/rc.d/init.d/ under Cygwin?
> 
> Install it as a service with cygrunsrv:
> 	http://apache.dev.wapme.net/manual/cygwin.html#serv
> 
> gph
> 
> 
> -- 
> =^..^=
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/